@media (min-width: 1500px) {
    .text-family {
        height: 156px;
    }
}

@media (min-width: 1450px) {
    .marquee ul {
      width: 240%;
    }
}

@media (min-width: 1440px) {
    .epopee-img img {
        height: 740px;
    }

    .section-ski .img-post img {
        height: 629px;  
    }

    .post-new-wrapper {
        height: 222px !important;
        -webkit-line-clamp: 7;
    }

     .decouvrez-village img {
      height: 800px;
    }

    .decouvrez-village .bg-village-right {
        height: 800px;  
    }
    .banner-area-ski {
        background-size: cover;
    }

    .header-navbar ul li {
        margin-right: 17px;
    }

    .has-search {
        width: inherit;
    }

    .container-page .container-bar, .container-bar {
           max-width: 1140px !important;
    padding: 0 !important;
    }

    .section-resto-sortie .latest-post .img-wrapper {
        height: 716px;
    }

    .latest-post .img-wrapper {
        height: 366px;
    }

    .latest-post .img-fluid {
        min-height: 366px;
    }

    .evenement .latest-post .post-title a {
        min-height: 27px;
    }

    .min-height-date h4{
       min-height: 40px
     }

     .marquee ul {
      display: block;
      width: 200%;
      height: 30px;
    }

    .marquee .infoCovid {
        margin-right: 34%;
    }

    .min-height-media-post {
        min-height: 270px;
    }

    .blog-activite .latest-post .img-fluid-other {
        min-height: 716px;
    }

}

@media (min-width: 1200px) and (max-width: 1440px){
    .label.label-date {
        width: 80%;
        left: 9%;
    }

    .min-height-pass {
        min-height: 290px;
    }

    .min-height-pass-2 {
        min-height: 740px;
    }

    .banner-area-ski {
        background-size: cover;
        width: 100%;
        min-height: 801px !important;
        margin-top: -38px !important;
    }

    .banner-interior {
        min-height: 639px !important;
        /*background-position: top;*/
    }

    .banner-interior .banner-text {
        top: 70% !important;
    }

     .container-page .container-bar {
       max-width: inherit !important;
    padding: 0px 162px !important;
    }

    .container-bar {
       max-width: 1290px !important;
    padding: 0px 120px !important;
    }
}

@media (min-width: 1302px) and (max-width: 1323px){
    .header-navbar ul li {
        margin-right: 10px;
    }

}

@media (min-width: 1323px){
   .select-styled {
        width: 144px;
    }

}


@media (min-width: 1201px) and (max-width: 1302px){
   .container-menu {
        max-width: 1069px !important;
    }

    .header-navbar ul li a {
        font-size: 15px
    }

    .header-navbar ul li {
        margin-right: 6px;
    }

    .min-height-media-post p {
      min-height: 260px;
    }


}

@media (min-width: 1201px) and (max-width: 1270px){
   .navbar-expand-xl .navbar-nav .nav-link {
    margin-right: 0px !important;
    }
}

@media (max-width: 1200px){
   .hidden-xl {
    display: none  !important
   }

   .text-family {
        height: auto !important;
    }

   .call-to-action-search.fixed-header-search {
        padding-top: 294px;
    }

   ul.navbar-nav > li > a.active {
        font-size: 14px;
    }

   .header-one .navbar {
        padding: 0;
    }

   .logo-header  {
        top: 0;
    }

    .section-map .img-map {
        min-height: auto;
    }

    .has-search .form-control {
        margin: 0;
        margin-right: 10px
    }

    .has-search .form-control-feedback {
        line-height: 42px;
    }


   .visible-xl {
    display: block;
   }

   .header-navbar ul li {
        display: block;
            max-width: inherit;
    }

    .header-navbar ul {
        padding-left: 0;
    }

    .header-navbar .nav-link {
        padding: 4px 0;
    }

    .show-langue-xs ul > li > a {
        padding: 0 0 !important;
    }

    .show-langue-xs {
        margin-top: 4px;
    }

    .header-container .form-inline.my-2.my-lg-0 {
            margin: 0 !important;
    }
}



@media (min-width: 1024px) and (max-width: 1302px){
  .search-header {
     
    margin-right: 0;
    }

    .header-one ul.navbar-nav > li {
       padding-right: 22px;
    }

    ul.navbar-nav > li > a, ul.navbar-nav > li > a.active {
        font-size: 14px;
    }

    .container-menu {
        max-width: 1320px;
    }

}

@media (min-width: 1200px) {
      .has-search {
        width: 153px
    }
    
    .search-activity {
        width: 100%
    }

    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
        margin-right: 0;
    }

   

    .container-menu {
        max-width: 1300px;
    }

    .hidden-xxl {
        display: none !important
       }

       .header-navbar ul li {
           display: inline-block;
    max-width: inherit;
    flex: auto;
    margin-right: 0;
    }

    .visible-xl {
    display: block;
   }

   .container-page .container, .container-lg, .container-md, .container-sm, .container-xl {
           max-width: inherit;
    padding: 0 63px;
    }

    .container, .container-lg, .container-md, .container-sm, .container-xl {
           max-width: inherit;
    padding: 0 90px;
    }

    /*.header-one ul.navbar-nav > li {
        padding-right: 42px !important;
    }*/
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .header-navbar ul li a {
        font-size: 17px
    }

    .fixed-header-search#search-index {
        padding-top: 0;
        top: 351px;
    }

    .call-to-action-search.fixed-header-search {
            padding-top: 0;
            top: 349px;
    }

    .header-one ul.navbar-nav > li {
        padding-right: 10px;
    }

    .header-one ul.navbar-nav > li:last-child {
        padding-right: 0;
    }

    .banner-area-ski {
        margin-top: -124px !important;
    }

    .banner-area-ski .banner-text {
        top: 54%;
        /* max-width: 63%; */
    }

    .call-to-action-search {
        margin-top: -255px;
    }

   
    .container-menu {
         max-width: 1015px;
    }
}

@media (max-width: 1024px){
    .height-bloc, .height-bloc-langue, .bloc-cuisine, .section-resto .bloc-resto, .bloc-commerce, .bloc-adresse, .bloc-piste, .bloc-meteo, .bloc-contact, .bloc-article, .bloc-presse, .bloc-navette-gris {
        min-height: auto !important;
    }

    .min-height-media-post, .min-height-media-post-2, .min-height-pass-2, .min-height-pass, .bloc-covid, .team-content, .last-team-content, .rs-team-content, .min-height-media-post p {
      min-height: auto !important;
    }


    .decouvrez-village img {
        height: auto;
    }

    .decouvrez-village .bg-village-right {
        position: relative;
        top: 0;
        left: 0;
        height: auto;
            padding: 14px;
    }


    .m-l-header {
        margin-left: 0
    }

    .section-map .img-map {
        min-height: inherit;
    }

    .tab-webcam img {
        width: 100%;
        height: auto;
    }

    .partenaire .faq-section .text-use {
         font-size: 14px !important;
    }


}

@media (min-width: 1024px){
   .hidden-lg {
    display: none 
   }
}

@media (max-width: 991px){
    .media-post {
        display: block;
        text-align: center;
    }

    .m-r-20 {
        margin-right: 0
    }

    .btn-label-family {
      padding-bottom: 20px !important;
      min-width: inherit !important;
    }

    .evenement .latest-post .post-title a {
         min-height: auto !important
    }

    .download-content {
        display: block;
    }

    .download-content .texte-placement {
        text-align: left;
    }

    .contenu-media {
      padding: 15px !important;
      margin-top: 15px;
    }

    .media-p-t {
        display: block
    }

    .media-photo-texte-left, .media-photo-texte-right {
          width: 100%;
        height: 272px;
        margin-right: 0;
        margin-left: 0;
        object-fit: cover;
    }

    .tab-content-meteo .media-post {
        display: flex !important
    }

    .tab-content-meteo .media img {
        position: relative;
        top: 24px;
    }

    .tab-content-meteo .media {
        padding: 9px;
    }

    .media-post img {
         padding: 0; 
        height: 166px;
        margin: 10px auto;
    }

   .logo-header img{
        width: auto;
        /*margin: 0 auto;*/
        display: block;
    }

    .select-options {
        left: 5px;
    }

    .brand-menu, .zoom-menu, .fullscreen-menu {
        display: none !important
    }

    .zoomContainer {
        display: none
    }

    .img-wrapper-map {
        min-height: auto !important;
        height: auto !important
    }

    .call-to-action-search.fixed-header-search, .fixed-header-search.search-index {
        position: relative !important ;
        padding-top: 0;
        top: 0;
        display: none;
    }

    .header-one .carousel-inner {
        padding-left: 10px;
    }
}

@media (min-width: 991px) and (max-width: 1200px){
    .label.label-date {
        width: 76%;
        left: 12%;
    }

}

@media (min-width: 991px) and (max-width: 1024px){
    
    .brand-menu, .zoom-menu, .fullscreen-menu {
            bottom: 12% !important;
    }

    .description-village p {
            left: 40px;
    }

    .img-wrapper-map {
        overflow: hidden;
        min-height: 503px;
    }

    .call-to-action-search.fixed-header-search {
        padding-top: 0;
        top: 281px;
    }

    .fixed-header-search#search-index {
        padding-top: 0;
        top: 283px;
    }

    .section-map .img-map-ski {
        width: 100%;
        object-fit: contain;
        height: 503px;
    }

      .latest-post .blog-voir {
        height: 281px;
    }

    .latest-post .img-fluid {
        width: 281px;
        min-height: 279px;
    }

    .search-header {
        width: 147px;
    }

    .logo-header img{
        width: 140px;
            padding-top: 4px;
    }

    .container-menu {
        max-width: 976px;
    }

    .banner-area-ski {
        margin-top: -117px !important;
    }

    .header-one ul.navbar-nav > li {
        padding-right: 10px;
    }

    .header-one ul.navbar-nav > li:last-child {
        padding-right: 0;
    }

    .header-one ul.navbar-nav > li:first-child {
        padding-left: 0px;
    }

    ul.navbar-nav > li .nav-link, ul.navbar-nav > li > a.active {
        font-size: 14px;
    }

    .newsletter .section-sub-title, .newsletter p {
        font-size: 18px;
    }



     .grid figcaption {
        padding: 7px 10px !important;
    }

    .hidden-sm {
        display: none
    }

    .nav-regular a {
        line-height: 21px;
    }

    .call-to-action-search {
        margin-top: -187px !important;
    }

    .banner-area-ski .banner-text {
        top: 63% !important;
    }

    .form-control.question {
        margin-bottom: 15px !important
    }

    
}

@media (min-width: 768px) and (max-width: 991px){
    .fixed-header-search .action-style-box {
        padding: 7px 36px 7px 36px;
    }

    .img-wrapper-map {
      overflow: hidden;
      height: 503px
    }

    .liste-sejour {
      display: flex !important
    }

    .partenaire .faq-section .row {
        display: block
    }

    .map-container .point {
        padding: 0px 8px !important;
        font-size: 12px  !important;
    }

    .p-all-15 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .form-control.question {
        margin-bottom: 15px !important
    }

    .content-voyageur {
        min-width: 266px;
    }

    .banner-title {
        font-size: 26px;
    }

    .latest-post .img-fluid {
        width: 100%;
        height: auto;
        min-height: 280px;
    }

    .top-bg ul li {
        margin: 0 13px;
    }

    .latest-post .post-body {
        margin-bottom: 15px;
    }

    .top-bg {
        text-align: center !important;
    }

    .has-search, .has-search input {
        margin-right: 5px !important;
    }

    .banner-area-ski .banner-text {
        top: 70%;
        /* max-width: 63%; */
    }

    .call-to-action-search {
        margin-top: -130px;
    }

    .footer-logo {
        padding: 0 0 25px;
    }

    .nav-regular.list-inline.text-center {
        text-align: left !important
    }

    .banner-area {
        margin-top: -73px !important;
    }

    .hidden-sm {
        display: none
    }

    .visible-sm {
        display: block !important
    }

    .hidden-xs {
        display: none;
    }

    .visible-xs {
        display: block !important
    }

    .banner-area-ski {
        min-height: 663px;
    }


}

@media (max-width: 768px) {
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-right: 15px;
        padding-left: 15px;
    }

    .faq-section .mb-0 > a {
        font-size: 16px;
    }

    .list-table th, .list-table td {
       padding: 4px 4px;
        font-size: 16px; 
    }

    .post-new-wrapper {
        height: 197px;
        -webkit-line-clamp: 6;
    }

    .evenement .latest-post .post-title a {
        min-height: auto;
    }


    .contenu-presse {
          display: inline-block;
    width: 100%;
    }

    .top-bg, .top-bg-yellow {
        display: none
    }

    .presse .latest-post .twitter-body {
        padding: 8px 10px 25px 7px !important;
    }

    .p-20 {
        padding: 10px;
    }

    .img-content-covid ul li {
        width: 100%;
    }

    .img-saulire, .img-chenus, .img-croisette, .img-bouc_blanc, .img-signal {
        height: 250px !important;
    }

    .content-flex {
        display: block
    }

    .liste-contenu {
        font-size: 16px;
    }

    .p-t-b-20 {
      padding: 0 15px
    }

    .m-t-50 {
      margin-top: 0px;
    }

    .section-venir-stationner .card-body {
        padding: 0;
    }

    ..epopee-img img {
        height: auto;
    }

    .contenu-navette ul li {
        font-size: 15px;
    }

    .section-venir-stationner .p-40 {
        padding: 20px;
    }

    .liste-sejour {
      display: block
    }

    .tab-sejour img {
        height: auto;
    }

    .presse .media p{
        font-size: 15px !important;
    }

    .modal-open .modal-envelope {
        overflow-y: auto;
        padding: 10px !important;
    }

    .checkbox-title input {
            width: 5%;
    }

    .mt-4, .my-4 {
        margin-top: 0!important;
    }

    .partenaire .card .card-body img {
        width: auto;
    }

     .section-map .img-map-ski {
        height: auto;
    }

    .select-options {
        left: 14px;
            width: 80%;
    }

    .newsletter ul li img {
        width: 100%;
    }

    .tab-webcam img {
        height: auto;
    }

    .description-village p{
           bottom: 55px;
        right: 26px;
    font-size: 12px;
        left: 40px;
    }

    .tab-meteo {
        margin:0 -15px;
    }

    .tab-content-meteo .media p {
        font-size: 34px;
    }

    .row-ski {
           margin: 0 -30px;
    }

    .bloc-meteo ul{
         font-size: 16px;
    }

    .tab-content-meteo .media {
        padding: 15px;
    }

    .tab-content-meteo .media h4 {
        padding-right: 17px;
    }

    .piste-number p {
        padding: 9px 0;
        width: 50px;
        height: 50px;
    }

    .piste-number .vert p, .piste-number .bleu p, .piste-number .rouge p, .piste-number .noir p {
        font-size: 13px;
    }

    .titre-piste .piste-number {
        margin-bottom: 0;
        margin-top: 0;
        position: relative;
        right: 0;
        /* top: 0; */
    }

    .titre-piste .piste-number p {
       line-height: inherit !important;
    font-size: 13px !important;
    width: 100% !important;
    height: 44px !important;
    min-width: 44px !important;
    padding: 6px 0 !important;
    }

    .titre-piste {
        margin-bottom: 0;
    }

    .section-domaine-ski .select-options {
        left: 9px;
    }

    .top-bg {
        display: none;
    }
    /*.form-control {
        padding: 0;
    }*/

    .psuedo-text {
          line-height: 22px;
    }


    .action-style-box {
        padding: 18px 46px 20px 46px;
    }

    .map-container .point {
        display: none
    }

    .show-langue-xs {
        margin-top: 20px;
    }

    .header-container .form-group.has-search {
       margin-right: 10px;
    }

    .section-map .img-map {
        margin-bottom: 18px;
    }

    .section-resto-sortie .latest-post .img-wrapper {
        height: auto;
    }
    /*.nav-menu-right img {
        width: 30px
    }*/

    .section-ski .img-post img {
        height: auto;
        min-height: 280px;
    }

    .header-navbar ul li {
        margin-bottom: -8px;
    }

    .header-navbar ul li a {
        font-size: 14px;
    }

    .nav-menu-right ul li {
        margin-bottom: 6px;
    }

    .header-navbar {
        margin-bottom: 5px
    }

    .nav-menu-right {
        padding: 10px 10px 10px;
    }

    .width-search-xs {
        width: 100%;
    flex: auto;
    max-width: inherit;
    }

    .p-t-60 {
        padding-top: 20px;
    }

    .resto-sortie {
        margin-bottom: 15px
    }

    .sortie .latest-post .post-body h4{
            margin-bottom: 0;
    }

    .sortie  {
        padding-bottom: 25px;
    }

    .meteo {
        padding-bottom: 10px !important
    }

    .section-offre .latest-post .img-wrapper {
        margin-top: 0;
    }

    .section-offre .latest-post .post-title {
        margin-bottom: 10px;
    }

    .blog-activite .latest-post .post-title {
        margin-bottom: 0px;
    }

    .evenement .latest-post .post-title {
         margin-bottom: 0px;
    }

    .piste-ouverte {
         padding-top: 60px; 
    }

    .content-voyageur {
          min-width: inherit;
        width: 78%;
        left: 15px;
        top: 35px
    }

    .number-style span {
        margin: 0 !important;
    }

    .call-to-action-search + .content-voyageur {
        z-index: 13
    }


    .m-b-10 {
        margin-bottom: 0px;
    }

    .header-one, .header-one .site-navigation, .top-bg {
        background: rgb(42 46 68 / 85%);
    }

    .top-bg {
         text-align: left; 
    }

    .top-bg ul li{
          margin: 0;
    }

    .top-bg ul li a{
        font-size: 12px;
    }

    .p-all-5 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .latest-post .blog-voir {
        margin-top: 0px;
    }

    .footer p {
        font-size: 15px;
    }

    .footer-contact ul li, .footer-contact ul li a {
        font-size: 12px;
    }

    .section-one {
        margin-top: 50px;
    }

    .latest-post .img-wrapper {
        margin-top: 0px;
    }

    .nav-regular.text-center {
        text-align: initial !important;
    }

    .p-r-0 {
      padding-right: 15px
    }

    .width-xs-100{
           width: 100% !important;
    max-width: inherit;
    flex: auto;
    }

    .bloc-cuisine, .bloc-adresse, .bg-white {
        min-height: auto !important;
    }
    

    .search-activity {
        margin-bottom: 15px !important
    }

    .banner-text-hebergement, .banner-text-commerce {
        max-width: 100% !important;
    }

    #accordion .card .card-body p, .bg-white p, .text-bloc, .bg-white ul{
        font-size: 16px;
    }

    .section-resto .bloc-resto ul, .list-tarif ul {
         padding-top: 0;
         font-size: 16px;
    }
    
    .bloc-cuisine {
        padding: 15px
    }

    .section-resto .bloc-resto {
        padding: 15px;
    }

    .btn-center {
        width: 150px !important;
        min-width: initial;
    }

    .btn-center-equipe {
        width: 190px !important
    }

    .btn-use {
        width: initial;
    }

    .section-padding-top {
        padding-top: 10px;
    }

    .tab-webcam .tab-li .tab-a {
        width: 156px !important;
    }

    .tab-activite .tab-li .tab-a {
            font-size: 19px !important;
    padding: 10px 20px;
        width: 220px;
    }

    .tab-activite .post-body {
        margin-bottom: 0;
    }

    .contenu-courchevel {
        padding: 20px 20px 20px;
    }

    .contenu-courchevel p, .nos-engagement ul li, .mention-legale ul li, .contenu-courchevel {
        font-size: 16px;
    }
    
    .call-to-action {
        margin-top: -114px !important;
    }

    .m-t-none {
      margin-top: 0 !important
    }

    .footer .partenaire ul {
        margin-top: 8px;
    }

    .footer .partenaire ul li {
        padding: 8px;
    }

    .text-use {
        font-size: 17px !important;
    }

    .right-bloc {
        padding-right: 15px;
    }


    .left-bloc {
        padding-left: 15px;
    }

    .p-t-25 {
        padding-top: 0;
    }

    .tab-activite .tab-content {
        padding: 10px 0 0;
    }

    .tab-activite {
        padding-top: 0;
    }

    .p-40 {
        padding: 0
    }

    .tab-activite .choise-search li {
        margin-right: 0
    }

    .tab-activite .choise-search li a {
        margin-top: 0;
        font-size: 14px
    }

    .p-t-80 {
            padding-top: 20px;
    }

    .hidden-xs {
        display: none !important;
    }

    .has-search {
        margin-bottom: 0
    }

    .grid-milo figure figcaption, .grid-milo figure figcaption > a {
        left:0;
            bottom: 0;
            width: 177%
    }

    figure.effect-milo img {
        width: 104%;
        object-fit: contain;
        height: auto;

    }

    figure {
        margin: 0 0 0;
    }
    .img-bg {
        height: 280px;
    }

    .footer .partenaire, .footer .label_footer {
        padding: 10px 0;
    }

    .footer-main {
        padding: 10px;
    }

    .equipe {
      padding: 20px 10px 10px 10px;
    }

    .evenement {
        padding-bottom: 10px;
            padding-top: 0;
    }

    .btn-reserver, .btn-inscription {
       font-size: 17px;
        padding: 6px;
    }
    .latest-post .post-title {
        font-size: 16px;
        margin-bottom: 0
    }

    .section-map {
        padding-top: 0
    }

    .banner-area, .banner-area-ski {
       min-height: 380px;
    background: initial;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 0;
    }

    .latest-post .post-body {
        padding: 5px 0 12px;
    }

    .post-rdv {
        padding: 0 !important;
    }

    .banner-text, .banner-area-ski .banner-text {
        top: 50%;
        max-width: 100%
    }

    .section-top {
        margin-top: 20px;
    }

    .p-t-70 {
        padding-top: 30px;
    }

    .m-t-30 {
        margin-top: 0 !important;
    }

    .p-b-35 {
        padding-bottom: 10px;
    }


    .call-to-action-search {
        margin-bottom: 30px
    }

    .latest-post .img-fluid {
        width: 100%;
    }

    .slider-main {
            padding:0;
    }

    .action-style {
    padding: 17px 43px 18px 43px;
    }

    .width-input {
               width: 100%;
    flex: auto;
    max-width: inherit;
    }

    .nav-regular a {
      line-height: 14px;
          padding: 2px
    }

    .nav-regular {
            padding-top: 0;
    margin-bottom: 5px;
    }

    .has-search .form-control {
        margin:0;
       /* margin-bottom: 16px*/
    }

    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
        float: left;
    }

    .col-xs-6 {
        width: 50%;
    }

    .engagement {
        padding: 20px 0;
    }

    .engagement p {
        font-size: 14px;
        line-height: 16px;
    }

    .blog-activite .latest-post .img-fluid-other {
        min-height: 280px;
    }

    .newsletter .section-sub-title, .newsletter p {
        font-size: 15px
    }

    .section-sub-title {
        font-size: 16px;
            line-height: 20px;
                margin-bottom: 15px !important;
    }

    .blog-activite .post-title a {
        font-size: 16px;
    }

    .evenement p {
        margin-top: 0;
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    .hidden-md {
        display: none;
    }

    .hidden-lg {
        display: none 
    }
}

@media (min-width: 575px) and (max-width: 768px) {
    .section-ski .img-post a {
        position: relative;
        top: 10px;
        right: 0;
            margin-bottom: 12px;
            width: 100%
    }

    .text-orientation {
        font-size: 17px !important;
    }
}


@media (max-width: 575px) {
    .piste-number li {
        padding-right: 2px;
    }

    .faq-section .mb-0 > a:after {
        right: -15px;
    }

    .header-container .form-group.has-search {
       margin-right: 0;
       margin-bottom: 5px;
           margin-top: 5px;
    }

    .piste-number p {
        font-size: 14px;
    }

    .has-search .form-control-feedback {
        line-height: 39px;
    }

     .text-orientation {
        font-size: 17px !important;
    }

    .header-container {
        padding-bottom: 8px;
    }

    .has-search .form-control, .has-search {
        width: 100%;
    }

    .navbar-toggler {
        position: absolute;
        right: 0;
        top: 0;
    }

    .header-container .form-inline.my-2.my-lg-0 {
         width: 100%;
    }

    .banner-text, .banner-area-ski .banner-text {
        top: 60%;
    }

    .dropdown-langue {
        min-width: 52px;
    }

    .banner-area .banner-text {
        max-width: 100%;
    }

  .footer-logo {
        width: auto;
        padding: 0 0 11px;
    }

    .btn-orientation {
        position: initial !important;
        margin-top: 18px;
        background: rgb(222 221 227);
        float: right;
        font-size: 15px;
    }

    .tab-activite .choise-search li a {
        margin-top: 6px;
       
    }

    .text-inscription {
        font-size: 16px !important;
    }

    /*.content-center {
        justify-content: center
    }*/

    .banner-area, .banner-area-ski {
        min-height: 340px;
        background-position: 70% center;
    }
}

@media (max-width: 375px) {
    .banner-text, .banner-area-ski .banner-text {
        top: 58%;
    }

    .number-style span {
        margin: inherit !important;
    }
}


@media (max-width: 320px) {
   .has-search {
        margin-bottom: 0;
    } 

    .header-one .carousel-inner {
        padding-left: 0;
    }

    .top-bg ul li a {
        font-size: 12px;
        padding: 0;
    }

    .content-voyageur {
        min-width: 208px
    }

    .nom-voyageur {
        padding: 15px 0 0 0;
    }

    .search-activity {
        width: 100%
    }
}


